{% extends 'base.html.twig' %}

{% block title %}
{% endblock %}

{% block body %}
	<h1>A propos</h1>
	<h3 class="about-title">"Nozama en France : une contribution positive à l’économie"</h3>
		<div class="container-fluid">
    <p class="about-description">Nous servons avec passion nos clients en France. Toutefois, si nous pensons d’abord à eux, nous accordons également la plus grande importance à notre empreinte économique, sociale et environnementale au niveau local. En mettant toute notre énergie, notre savoir-faire et notre capacité d’innovation au service des Français, nous contribuons à la croissance de l’économie française. Nous souhaitions partager un aperçu de la manière dont nous contribuons à la croissance de l’économie française, à la création de milliers d’emplois, au financement des services publics et du modèle social français ; tout en prenant soin de préserver l’environnement."</p>
		</div>
		
	{% endblock %}